* {
    scrollbar-width: thin;
    scrollbar-color: #444444 white;
  }

  /* Works on Chrome/Edge/Safari */
  body::-webkit-scrollbar {
    width: 8px;
  }

  body::-webkit-scrollbar-track {
    background: #1c2024;
  }

  body::-webkit-scrollbar-thumb {
    background-color: rgb(5, 5, 5);
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-radius: 10px;
    border: 1px solid #1d2125;
  }

  .work::-webkit-scrollbar {
    width: 8px;
    height: 8px;
  }

  .work::-webkit-scrollbar-track {
    background: #f1e9e9;
  }

  .work::-webkit-scrollbar-thumb {
    background-color: #c7c7c7;
    border-radius: 20px;
    border: 1px solid #f1e9e9;
  }

  body {
    margin: 0;
    font-family: 'Mulish';
  }

  h1,
  h2 {
    font-weight: 800;
    font-size: 41px;
    color: #3B3B3B;
    font-family: 'Raleway';
    text-align: left;
  }

  h1,
  h2 {
    color: #382f2f;
    font-family: 'Questrial';
    font-weight: 800;
    font-size: 45px;
  }

  h1 {
    margin-bottom: 10px;
    margin-top: 50px;
  }

  h2 {
    font-weight: 500;
    font-size: 26px;
    max-width: 730px;
    line-height: 40px;
    margin-bottom: 17px !important;
    letter-spacing: -1px;
  }

  
  h3 {
    font-weight: 500;
    font-size: 23px;
    font-family: 'Questrial';
    max-width: 730px;
    line-height: 40px;
    margin-bottom: 0px !important;
    margin-top: 40px;
  }

  h4 {
    font-weight: 700 !important;
    font-size: 32px;
    max-width: 730px;
    line-height: 40px;
    margin-bottom: 0px !important;
    margin-top: 45px;
    letter-spacing: -1px;
  }

  .mb0 {
    margin-bottom: 0;
  }

   .poppins {
    font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
  }


  h2 span,
  .about-me-description p span, p a {
    color: #F05B5B;
  }

  .about-me-description h2 {
    font-size: 30px;
    margin-bottom: 20px;
    text-align: left;
  }

  nav {
    display: block;
    float: right;
    position: relative;
    top: 13px;
  }

  nav a {
    text-align: center;
    /* display: table-cell; */
    vertical-align: middle;
    padding: 3px 14px 6px;
    color: #404040;
    font-family: Cabin;
    text-decoration: none;
    /* border-bottom: 2px solid #f05b5b; */
    margin-right: 20px;
    font-weight: 800;
    position: relative;
  }

  nav a:after {
    /* content: ' ';
    display: block;
    width: 100%;
    height: 2px;
    background: #f05b5b; */
  }

  nav a.active:after{
    content: '';
    height: 2px;
    background: #f05b5b;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
  }

  nav a.active.inactive:after{
    content: '';
    height: 2px;
    background: #f05b5b;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    -webkit-animation: removeActiveBorder 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: removeActiveBorder 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: removeActiveBorder 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: removeActiveBorder 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
  }

  .logo {
    display: inline;
  }

  .overlay-description-inner p {
    color: #e2e2e2 !important;
    font-size: 14px !important;
    margin: 0;
    line-height: 1;
    margin-top: 7px;
    white-space: normal;
  }

  .work-item-link {
    display: flex; 
    /* justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; */
    line-height: 40px;
  }

  .work-item-link a {
    color: #ff4c48;
    font-size: 14px !important;
    font-weight: 600;
    font-family: 'Cabin';
    text-decoration: none;
  }

  main {
    position: relative;
    background: #fff7f7;
    padding: 40px;
    opacity: 0;
    -webkit-animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: loadMain 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation-delay: 750ms;
    z-index: 50;
    overflow-x: hidden;
  }

  body {
    overflow-x: hidden;
  }

  .main-content {
    opacity: 0;
    -webkit-animation: loadMainContent 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: loadMainContent 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: loadMainContent 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: loadMainContent 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation-delay: 1500ms;
    position: relative;
  }

  @-ms-keyframes loadMain {
    from {
      opacity: 1;
      transform: scaleX(0);
    }

    to {
      opacity: 1;
      transform: scaleX(1);
    }
  }

  @-moz-keyframes loadMain {
    from {
      opacity: 1;
      transform: scaleX(0);
    }

    to {
      opacity: 1;
      transform: scaleX(1);
    }
  }

  @keyframes loadMain {
    from {
      opacity: 1;
      transform: scaleX(0);
    }

    to {
      opacity: 1;
      transform: scaleX(1);
    }
  }

  @-webkit-keyframes loadMain {
    from {
      opacity: 1;
      transform: scaleX(0);
    }

    to {
      opacity: 1;
      transform: scaleX(1);
    }
  }

  @-ms-keyframes removeActiveBorder {
    from {
        opacity: 1;
        transform: scaleX(1);
      }
  
      to {
        opacity: 1;
        transform: scaleX(0);
      }
  }

  @-moz-keyframes removeActiveBorder {
    from {
        opacity: 1;
        transform: scaleX(1);
      }
  
      to {
        opacity: 1;
        transform: scaleX(0);
      }
  }

  @keyframes removeActiveBorder {
    from {
      opacity: 1;
      transform: scaleX(1);
    }

    to {
      opacity: 1;
      transform: scaleX(0);
    }
  }

  @-webkit-keyframes removeActiveBorder {
    from {
        opacity: 1;
        transform: scaleX(1);
      }
  
      to {
        opacity: 1;
        transform: scaleX(0);
      }
  }

  @-ms-keyframes loadMainContent {
    from {
      opacity: 0;
      margin-top: 40px;
    }

    to {
      opacity: 1;
      margin-top: 0;
    }
  }

  @-moz-keyframes loadMainContent {
    from {
      opacity: 0;
      margin-top: 40px;
    }

    to {
      opacity: 1;
      margin-top: 0;
    }
  }

  @keyframes loadMainContent {
    from {
      opacity: 0;
      margin-top: 40px;
    }

    to {
      opacity: 1;
      margin-top: 0;
    }
  }

  @-webkit-keyframes loadMainContent {
    from {
      opacity: 0;
      margin-top: 40px;
    }

    to {
      opacity: 1;
      margin-top: 0;
    }
  }

  @-ms-keyframes loadHeader {
    from {
      top: -50px
    }

    to {
      top: 40px
    }
  }

  @-moz-keyframes loadHeader {
    from {
      top: -50px
    }

    to {
      top: 40px
    }
  }

  @keyframes loadHeader {
    from {
      top: -50px
    }

    to {
      top: 40px
    }
  }

  @-webkit-keyframes loadHeader {
    from {
      top: -50px
    }

    to {
      top: 40px
    }
  }

  .socials {
    display: block;
    text-align: left;
    display: table;
  }

  .socials img {
    position: relative;
    z-index: 9;
  }

  .socials-inner {
    width: 300px;
    display: table-cell;
    vertical-align: middle;
  }

  .socials .cv img, .socials .twitter img {
    position: relative; left: 1px; top: 2px;
  }

  .socials .linked-in,
  .socials .twitter,
  .socials .cv {
    background: #f05b5b;
    width: 44px;
    height: 44px;
    border-radius: 54px;
    float: left;
    text-align: center;
    display: table;
    margin-left: 15px;
    position: relative;
    opacity: 0;
  }

  .socials .linked-in {
    -webkit-animation: spin 250ms linear forwards, moveLeftToRightLinkedIn 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    -moz-animation: spin 250ms linear forwards, moveLeftToRightLinkedIn 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    -ms-animation: spin 250ms linear forwards, moveLeftToRightLinkedIn 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    animation: spin 250ms linear forwards, moveLeftToRightLinkedIn 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    animation-delay: 1000ms;
    z-index: 3;
  }

  .socials .twitter {
    -webkit-animation: spin 250ms linear forwards, moveLeftToRightTwitter 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    -moz-animation: spin 250ms linear forwards, moveLeftToRightTwitter 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    -ms-animation: spin 250ms linear forwards, moveLeftToRightTwitter 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    animation: spin 250ms linear forwards, moveLeftToRightTwitter 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    animation-delay: 1250ms;
    z-index: 2;
  }

  .socials .cv {
    -webkit-animation: spin 250ms linear forwards, moveLeftToRightCv 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    -moz-animation: spin 250ms linear forwards, moveLeftToRightCv 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    -ms-animation: spin 250ms linear forwards, moveLeftToRightCv 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    animation: spin 250ms linear forwards, moveLeftToRightCv 250ms cubic-bezier(1, -0.03, .49, 1.28) forwards, iconOpacity 1000ms forwards;
    animation-delay: 1500ms;
    z-index: 1;

  }

  .border-right,
  .border-left {
    -webkit-animation: borderVertical 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: borderVertical 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: borderVertical 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: borderVertical 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    width: 0;
    z-index: 999999;
  }

  .border-bottom,
  .border-top {
    -webkit-animation: borderHorizontal 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: borderHorizontal 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: borderHorizontal 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: borderHorizontal 1000ms cubic-bezier(1, 0, .51, 1.04) forwards;
    height: 0;
    z-index: 999999;
  }

  .border-top {
    width: 100vw;
    top: 0;
    background: #2d343a;
    height: 40px;
    position: fixed;
  }

  .border-right {
    width: 40px;
    bottom: 0;
    background: #2d343a;
    height: 100vh;
    position: fixed;
    left: 0;
  }

  .border-left {
    width: 40px;
    bottom: 0;
    background: #2d343a;
    height: 100vh;
    position: fixed;
    right: 0;
  }

  .border-bottom {
    width: 100vw;
    bottom: 0;
    background: #2d343a;
    height: 40px;
    position: fixed;
  }


  @-ms-keyframes borderVertical {
    from {
      width: 0
    }

    to {
      width: 40px;
    }
  }

  @-moz-keyframes borderVertical {
    from {
      width: 0
    }

    to {
      width: 40px;
    }
  }

  @keyframes borderVertical {
    from {
      width: 0
    }

    to {
      width: 40px;
    }
  }

  @-webkit-keyframes borderVertical {
    from {
      width: 0
    }

    to {
      width: 40px;
    }
  }

  @-ms-keyframes borderHorizontal {
    from {
      height: 0
    }

    to {
      height: 40px;
    }
  }

  @-moz-keyframes borderHorizontal {
    from {
      height: 0
    }

    to {
      height: 40px;
    }
  }

  @keyframes borderHorizontal {
    from {
      height: 0
    }

    to {
      height: 40px;
    }
  }

  @-webkit-keyframes borderHorizontal {
    from {
      height: 0
    }

    to {
      height: 40px;
    }
  }

  /* Spinning the sphere using key frames */
  @-ms-keyframes spin {
    from {
      -ms-transform: rotate(270deg);
      opacity: 1;
    }

    to {
      -ms-transform: rotate(360deg);
      opacity: 1;
    }
  }

  @-moz-keyframes spin {
    from {
      -moz-transform: rotate(270deg);
      opacity: 1;
    }

    to {
      -moz-transform: rotate(360deg);
      opacity: 1;
    }
  }

  @keyframes spin {
    from {
      transform: rotate(270deg);
      opacity: 1;
    }

    to {
      transform: rotate(360deg);
      opacity: 1;
    }
  }

  @-webkit-keyframes spin {
    from {
      -webkit-transform: rotate(270deg);
      opacity: 1;
    }

    to {
      -webkit-transform: rotate(360deg);
      opacity: 1;
    }
  }

  @-ms-keyframes iconOpacity {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  @-moz-keyframes iconOpacity {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes iconOpacity {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes iconOpacity {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  /* Move sphere from left to right */
  @-moz-keyframes moveLeftToRightLinkedIn {
    0% {
      left: -87px;
    }

    100% {
      left: 0;
    }
  }

  @-ms-keyframes moveLeftToRightLinkedIn {
    0% {
      left: -87px;
    }

    100% {
      left: 0;
    }
  }

  @keyframes moveLeftToRightLinkedIn {
    0% {
      left: -87px;
    }

    100% {
      left: 0;
    }
  }

  @-webkit-keyframes moveLeftToRightLinkedIn {
    0% {
      left: -87px;
    }

    100% {
      left: 0;
    }
  }

  @-moz-keyframes moveLeftToRightTwitter {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @-ms-keyframes moveLeftToRightTwitter {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @keyframes moveLeftToRightTwitter {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @-webkit-keyframes moveLeftToRightTwitter {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @-moz-keyframes moveLeftToRightCv {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @-ms-keyframes moveLeftToRightCv {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @keyframes moveLeftToRightCv {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  @-webkit-keyframes moveLeftToRightCv {
    0% {
      left: -59px;
    }

    100% {
      left: 0;
    }
  }

  .socials .linked-in {
    margin-left: 25px;
  }

  .socials .linked-in span,
  .socials .twitter span,
  .socials .cv span {
    display: table-cell;
    vertical-align: middle;
  }

  #intro img.header {
    width: calc(100% + 3px);
  }

  header {
    position: fixed;
    width: calc(100% - 80px);
    left: 40px;
    z-index: 999999;
    padding: 20px 60px 20px 160px;
    background: rgb(255 252 252);
    box-sizing: border-box;
    -webkit-animation: loadHeader 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -moz-animation: loadHeader 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    -ms-animation: loadHeader 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation: loadHeader 500ms cubic-bezier(1, 0, .51, 1.04) forwards;
    animation-delay: 1400ms;
    top: -100px;
    opacity: 1;
  }

  #intro,
  #about-me {
    min-height: calc(100vh - 80px);
    /* height: calc(100vh - 80px); */
    position: relative;
  }

  .intro-description {
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);
    padding: 45px 0px !important;
  }

  .intro-description h2 {
    margin-top: 25px;
  }

  #latest-work {
    min-height: calc(100vh - 200px);
    margin-top: -150px;
    opacity: 0;
    text-align: left;
    max-width: unset;
    padding: 45px 70px;
    box-sizing: border-box;
    padding-bottom: 150px;
  }

  .latest-work.image {
    max-width: 1160px;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 25px;
    display: block;
    overflow-y: hidden;
    white-space: nowrap;
    word-spacing: -5px;
  }

  #contact {
    text-align: left;
    max-width: unset;
    padding: 45px 70px;
    box-sizing: border-box;
    padding-bottom: 150px;
  }

  #contact h2 {
    display: flex;
    flex-direction: column;
    line-height: 1.2;
    font-weight: 700;
  }

  #contact h2 a {
    color: #F05B5B;
    text-decoration: none;
    margin-top: 15px;
  }

  #latest-work.in-view {
    opacity: 1;
    margin-top: 0;
    transition: opacity 1s cubic-bezier(0,0,.62,1) 500ms, margin-top 1s cubic-bezier(0,0,.62,1);
    transition-delay: 0;
}

  .intro-description,
  #work {
    margin: 0 auto;
    text-align: center;
    padding: 45px 0;
    max-width: 860px;
    width: 100%;
  }

  #work {
    text-align: left;
    max-width: unset;
    padding: 45px 70px;
    box-sizing: border-box;
    opacity: 0;
    /* position: relative; */
    margin-top: -150px;
  }

  #work.in-view {
      opacity: 1;
      margin-top: 0;
      transition: opacity 1s cubic-bezier(0,0,.62,1) 500ms, margin-top 1s cubic-bezier(0,0,.62,1);
      transition-delay: 0;
  }

  #work h2 {
      margin-top: 0;
  }

  .work-description {
    max-width: 860px;
    margin: 0 auto;
  }

  p {
    font-size: 17px;
    line-height: 30px;
    font-weight: 400;
    color: #444444;
    font-family: 'Questrial';
    margin-top: 0;
  }

  #about-me {
    display: flex;
    flex-direction: column;
    padding: 0 70px;
  }

  #about-me p {
    max-width: 1090px;
    margin-bottom: 40px;
  }

  .about-me-description {
    max-width: 860px;
    width: 100%;
    display: flex;
    flex-direction: column;
    flex: 1;
    margin: 0 auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .about-me-description h2:nth-of-type(2) {
    margin-top: 80px;
  }

  .divider {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    max-width: 88%;
    margin: 50px auto;
    height: 44px;
    width: 100%;
  }

  .divider img {
    margin: 0 20px;
  }

  .divider-left,
  .divider-right {
    height: 1px;
    background: #e0dfdf;
    flex: 1 0 auto;
  }

  .my-skills-pies {
    margin: 0 auto;
  }

  .latest-work-scroll {
    display: flex;
    max-width: 1160px;
    margin: 0 auto;
    margin-top: 60px;
    margin-bottom: 50px;
    display: block;
    overflow-y: hidden;
    white-space: nowrap;
    word-spacing: -5px; 
    padding: 0;
  }

  .swiper img {
    max-width: 100%;
  }

  .work {
    display: flex;
    margin-top: 90px;
    margin-bottom: 90px;
    max-width: 1160px;
    margin: 0 auto;
    margin-top: 80px;
    margin-bottom: 25px;
    display: block;
    overflow-y: hidden;
    white-space: nowrap;
    word-spacing: -5px; 
    height: 720px;
  }

  .lower-logo {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 6%;
  }

  .work-items-left {
    color:black; 
    position: absolute; 
    font-size: 40px;
    opacity: 0;
  }
  
  .work-items-right {
    color:black; 
    position: absolute; 
    font-size: 40px;
    opacity: 0;
  }

  .work-animated {
      opacity: 1;
      transition: opacity 500ms ease;
  }

  .single-row-work-item {
    width: 100%;
    height: 360px;
  }

  .dual-row-work-item {
    width: 50%;
    height: 720px;
    display: inline-block;
  }

  .dual-item-container {
    width: 50%;
    height: 720px;
    display: inline-block; 
  }

  .work-item-inner {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
  }

  .first-work-item {
    background: url('../images/work-item-one.jpg') center center no-repeat;
    background-size: auto 100%;  
  }

  .second-work-item {
    background: url('../images/work-item-two.jpg') center center no-repeat;
    background-size: cover;
  }

  .third-work-item { 
    background: url('../images/work-item-three.jpg') center center no-repeat;
    background-size: cover;
  }

  .fourth-work-item {
    background: url('../images/work-item-four.jpg') center center no-repeat;
    background-size: auto 100%;
  }

  .fifth-work-item {
    background: url('../images/work-item-five.jpg') center center no-repeat;
    background-size: auto 100%;
  }

  .work-item-left {
    flex: 1 0 auto;
    display: flex;
  }

  .work-item-left .work-item {
    background: url('images/work-item-one.jpg') center center no-repeat;
    background-size: auto 100%;
    flex: 1 0 auto;
  }

  .work-item {
    scroll-snap-align: center;
    position: relative;
  }

  .work-item:hover .work-item-overlay {
      background: rgba(255, 255, 255, 0.7);
      opacity: 1;
      transition: all 0.5s ease-in-out;
  }

  * {
      box-sizing: border-box;
  }

  .work-item-overlay {
      background: rgba(255, 255, 255, 0);
      position: absolute;
      top: 0;
      left: 0;
      z-index: 20;
      width: 100%;
      height: 100%;
      opacity: 0;
      padding: 30px;
      box-sizing: border-box;
      transition: all 0.5s ease-in-out;
  }

    .work-item-overlay .overlay-description {
        position: absolute;
        transform: scaleY(0);
        bottom: 0;
        left: 0;
        width: 100%;
        background: #271d1cdb;
        transform-origin: 0 100%;
        padding: 16px 26px 26px;
        box-sizing: border-box;
        color: white;
        font-family: 'Questrial';
        /* height: 70px; */
        word-spacing: normal;
    }

    .work-item-overlay .overlay-description .overlay-description-inner {
        opacity: 0;
        position: relative;
        top: -30px;
        display: flex; 
        flex-direction: row;
    }

    .work-item-overlay .overlay-description .overlay-description-inner .details {
        flex: 1;
    }

    .work-item:hover .work-item-overlay .overlay-description .overlay-description-inner {
        opacity: 1;
        position: relative;
        top: 0px;
        transition: all 250ms ease;
        transition-delay: 750ms;
        transform-origin: 0 100%;
    }

    .work-item-overlay .overlay-description h3 {
        margin: 0;
        font-size: 16px;
        letter-spacing: 0.5px;
    }

    .work-item:hover .work-item-overlay .overlay-description {
        transform: scaleY(1);
        position: absolute;
        bottom: 0;
        left: 0;
        transition: all 250ms ease;
        transition-delay: 600ms;
        transform-origin: 0 100%;
    }

  .work-item-overlay span {
    font-size: 40px;
    margin: 0 auto;
    display: block;
    /* width: 100%; */
    text-align: center;
    position: absolute;
    transition: all 250ms ease;
    opacity: 0;
    transform: translate(-50%, -50%) scale(0);
    top: 50%;
    left: 50%;
  }

  .work-item:hover .work-item-overlay span {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
    transition: all 250ms ease;
    transition-delay: 300ms;
  }

  .work-item-left .work-item:before,
  .work-items-right .work-item:before,
  .work-item:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
    transition: all 0.5s ease-in-out;
  }

  .work-item-left .work-item:hover:before,
  .work-items-right .work-item:hover:before,
  .work-item:hover:before {
    background: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: all 0.5s ease-in-out;
  }

  .work-items-right {
    flex: 1 0 auto;
  }

  .work-items-right .work-item:first-of-type {
    background: url('images/work-item-two.jpg') center center no-repeat;
    background-size: 100%;
    height: 360px;
    flex: 1 0 auto;
  }
/* 
  .work-item:nth-of-type(2) {
    background: url('images/work-item-three.jpg') center center no-repeat;
    background-size: 100%;
    height: 360px;
    flex: 1 0 auto;
  } */

  .percent {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    font-size: 26px;
    text-align: center;
    font-family: Cabin;
    font-weight: 600;
    z-index: 2;
    color: #313131;
    transform: translateY(-50%);
  }

  .main {
    display: grid;
    width: 100vw;
    height: 100vh;
    background-color: #fff;
  }

  .flex-wrapper {
    display: flex;
    flex-flow: row nowrap;
  }

  .single-chart {
    width: 100px;
    display: inline-block;
    margin: 10px 10px;
    justify-content: space-around;
    position: relative;
  }
  
  .pie-item {
    position: absolute; width: 100%; height: 100%;
    top: 0;
  }

  .circular-chart {
    display: block;
    margin: 10px auto;
    max-height: 250px;
  }

  .circle-bg {
    fill: none;
    stroke: #e8e8e8;
    stroke-width: 1.7;
  }

  .circle {
    fill: none;
    stroke-dasharray: 0 100;
  }

  .loaded .circle {
    fill: none;
    stroke-width: 1.7;
    stroke-linecap: round;
    animation: progress 1.1s cubic-bezier(.36, .01, .89, .26) forwards;
    /* stroke-dasharray: 90 100; */

  }

  .lmu-splash {
    max-width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .project-details {
    margin-top: 15px;
  }

  .project-details p {
    margin-bottom: 0;
  }

  @keyframes progress {
    0% {
      stroke-dasharray: 0 100;
    }
  }

  .circular-chart.orange .circle {
    stroke: #F05B5B;
  }

  .circular-chart.green .circle {
    stroke: #4CC790;
  }

  .circular-chart.blue .circle {
    stroke: #3c9ee5;
  }

  .circular-chart.purple .circle {
    stroke: #995bf0;
  }

  .percentage {
    fill: #666;
    font-family: sans-serif;
    font-size: 0.5em;
    text-anchor: middle;
  }

  .dec {
    margin-left: -5px;
    font-size: 17px;
  }

  .skill {
    text-align: center;
    color: #464040;
    font-family: 'Questrial';
    height: 100%;
    width: 100%;
  }

  .skill span {
    font-size: 16px;
    display: block;
    position: absolute;
    bottom: -20px;
    width: 100%;
    font-size: 14px; 
    display: block;
  }

  .skills-container {
    display: flex;
    flex-direction: row;
  }

  .skill-description {
    flex: 1;
  }

  @media (max-width: 1200px) {
    .divider {
        max-width: 100%;
    }
  }

  @media (max-width: 1150px) {
    header {
        padding: 20px 60px 20px 70px !important;
    }
  }

  @media (max-width: 955px) {
      .skills-container {
          flex-direction: column !important;
      }
  }

  @media (max-width: 991px) {
      header { 
          width: 100% !important;
          left: 0 !important;
          /* top: 0 !important;  */
      }
      .borders {
          display: none;
      }

      @-ms-keyframes loadHeader {
        from {
          top: -100px
        }
    
        to {
          top: 0
        }
      }
    
      @-moz-keyframes loadHeader {
        from {
          top: -100px
        }
    
        to {
          top: 0
        }
      }
    
      @keyframes loadHeader {
        from {
          top: -100px
        }
    
        to {
          top: 0
        }
      }
    
      @-webkit-keyframes loadHeader {
        from {
          top: -100px
        }
    
        to {
          top: 0
        }
      }
  }

  @media (max-width: 720px) {
      .single-chart {
          width: 90px;
          margin: 20px 30px;
            float: left;
      }

      .single-chart:nth-of-type(3) {
        clear: both;
      }

      .intro-description {
        bottom: 0%;
      }

      #about-me p {
        margin-bottom: 10px;
      }

      .work {
          overflow-y: unset !important;
          margin-top: 60px;
      }

      #work {
          padding: 15px 30px !important;
      }

      #about-me, .intro-description {
          padding: 0 30px !important;
      }
      
      .work-items-left, .work-items-right {
          display: none;
      }

      .dual-row-work-item {
          margin-bottom: 20px;
      }

      .my-skills-pies {
          margin: 30px auto 20px;
      }
      
      .dual-row-work-item, .dual-item-container {
          width: 100%;
          display: block;
          float: left;
      }

      .single-row-work-item { 
          margin-bottom: 20px;
      }
  }

  @media (max-width: 584px) {

    h1 {
        margin-top: 40px;
    }

    h1, h2 {
        font-size: 32px;
    }

    header {
        padding: 20px 15px 20px 30px !important;
    }

    #intro,
    #about-me {
        min-height: calc(100vh - 150px);
        position: relative;
    }

    .single-chart {
        margin: 20px 25px;
    }

    .my-skills-pies {
        margin: 10px auto 20px;
    }

    #about-me, .intro-description {
        padding: 0 0px !important;
    }

    .socials-inner {
        display: block;
        margin-top: 20px;
    }

    .socials .linked-in {
        margin-left: 0px;
    }

    .about-me-description h2, h2 {
        font-size: 24px;
    }

    h2 {
        margin-top: 25px;
        line-height: 32px;
        margin-bottom: 25px !important;
    }

    .work {
      height: unset !important;
      display: flex;
      flex-direction: column;
    }

    #work, #latest-work, #contact {
        padding: 15px 0px !important;
    }

    .lower-logo {
      position: unset;
    }

    .work-item:hover .work-item-overlay .overlay-description {
        height: 100px;
    }
  }